## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface AuthorEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Shout

    public interface AuthorEntity

extends Entity

Method Summary
`java.lang.String` `getAuthor()`
`void` `setAuthor(java.lang.String author)`

Method Detail

### getAuthor

    java.lang.String getAuthor()

### setAuthor

    void setAuthor(java.lang.String author)

Copyright © 2012. All Rights Reserved.